/*****poppins*******/

@font-face {
    font-family: 'Poppins-Regular';
    src: url(../fonts/popins/Poppins-Regular.ttf);
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url(../fonts/popins/Poppins-Medium.ttf);
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url(../fonts/popins/Poppins-Bold.ttf);
}


@font-face {
    font-family: 'Poppins-MediumItalic';
    src: url(../fonts/popins/Poppins-MediumItalic.ttf);
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url(../fonts/popins/Poppins-SemiBold.ttf);
}

@font-face {
    font-family: 'Pixellari';
    src: url(../fonts/pixellari/Pixellari.ttf);
}

@font-face {
    font-family: 'CooperFiveOptiBlackRegular';
    src: url(../fonts/cooperFiveOpti/CooperFiveOptiBlackRegular.otf);
}



:root {
    --Poppins-Regular: 'Poppins-Regular';
    --Poppins-Medium: 'Poppins-Medium';
    --Poppins-Bold: 'Poppins-Bold';
    --Poppins-MediumItalic: 'Poppins-MediumItalic';
    --Poppins-SemiBold: 'Poppins-SemiBold';
    --Pixellari: 'Pixellari';
    --CooperFiveOptiBlackRegular: 'CooperFiveOptiBlackRegular';
}


html {
    scroll-behavior: smooth;
}

body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body.ouest section.section-header .logo img {
    width: 220px;
}

html,
body {
    cursor: url('../images/arrow-95.cur'), auto;
}

a,
button,
.pointer-link {
    cursor: url('../images/win95-pointer.cur'), pointer;
}

/* input[type="text"],
textarea {
    cursor: url('../images/win95-ibeam.cur'), text;
} */

body p,
body span {
    line-height: normal;
    color: #000;
}

.btn:active {
    outline: none;
    border: none;
}

.btn {
    display: block;
    outline: none !important;
    border: none;
}

a {
    outline: none !important;
}

.button {
    outline: none !important;
}

body img {
    max-width: 100%
}

body p:empty {
    display: none
}

a {
    overflow: hidden;
}

.footer_container,
.parent_container {
    width: 1700px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 30px;
}

.parent_container {
    position: absolute;
    top: 0;
    transform: translateX(-50%);
    left: 50%;
    height: 100%;
}

body p {
    font-size: 18px;
    font-family: var(--DINPro);
}


.my-btn a {
    font-size: 25px;
    color: #000000;
    font-family: var(--Pixellari);
    padding: 16px 15px 10px 15px;
    border-radius: 40px;
    background: #F0DE70;
    border: 2px solid #F0DE70;
    font-weight: 500;
    cursor: pointer;
    box-shadow: 0 6px 0 #215CE1, 0 12px 0 #E860C2;
    width: fit-content;
    text-decoration: none;
    transition: .5s;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 10px;
}

/* .page.question .btn-play:hover, */
.page.question .btn-play:focus,
/* .page.reponse .btn-play:hover, */
.page.reponse .btn-play:focus {
    box-shadow: none;
}

/* .my-btn a:hover img,
.my-btn a:focus img,
.btn-play:hover img,
.btn-play:focus img {
    filter: brightness(0) saturate(100%) invert(88%) sepia(6%) saturate(5001%) hue-rotate(327deg) brightness(126%) contrast(88%);
} */

/* .my-btn a:hover span,
.my-btn a:focus span{
    color: #F0DE70;
} */

.my-btn a img,
button img {
    width: 73px;
    margin-bottom: 4px;
}

#resultSection .col2 .blocks-montant .my-btn a:hover {
    background-color: #000;
    color: #F0DE70;
}

b {
    font-family: var(--Poppins-Bold);
}


/*-------------------- Video Modal--------------*/
.video-modal,
.video-modal .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
}

.video-modal {
    overflow: hidden;
    position: fixed;
    opacity: 0;
    -webkit-transform: translate(500%, 0%);
    transform: translate(500%, 0%);
    -webkit-transition: -webkit-transform 0s linear 0s;
    transition: -webkit-transform 0s linear 0s;
    transition: transform 0s linear 0s;
    transition: transform 0s linear 0s, -webkit-transform 0s linear 0s;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.video-modal .overlay {
    z-index: 0;
    background: rgba(13, 1, 61, 0.82);
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-out 0.05s;
    transition: opacity 0.2s ease-out 0.05s;
}

.video-modal-content {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    margin: 0 auto;
    overflow-y: visible;
    background: #000;
    width: calc(100% - 12em);
    height: 0;
    padding-top: calc((100% - 12em) * 0.5625);

}


@media (min-aspect-ratio: 16 / 9) {
    .video-modal-content {
        width: 0;
        height: calc(100vh - 10em);
        padding-top: 0;
        padding-left: calc((100vh - 10em) * 1.7778);

    }
}


@media (max-width: 640px) {
    .video-modal-content {
        width: calc(100% - 1em);
        padding-top: calc((100% - 1em) * 0.5625);

    }
}


.close-video-modal {
    display: block;
    position: absolute;
    left: 0;
    top: -40px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}


iframe#youtube {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #000;
    -webkit-box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
}

iframe#youtube-container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: #000;
    -webkit-box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.5);
}

.show-video-modal .video-modal {
    opacity: 1;
    transform: translate(0%, 0%);
    -webkit-transform: translate(0%, 0%);
    z-index: 99999;
}

.show-video-modal .video-modal .overlay {
    opacity: 1;
}

.show-video-modal .video-modal-content {
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}

@-webkit-keyframes borderAnimation {
    0% {
        border-width: 0;
    }

    100% {
        border-width: 20px;
    }
}

@keyframes borderAnimation {
    0% {
        border-width: 0;
    }

    100% {
        border-width: 20px;
    }
}



/***************************************************start***********************************************************************/
/*********HOVER**********/


/******END HOVER*******/

/**animation**/

@keyframes arrowMove {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(0);
    }
}

/****/

#prenom.focus-anim {
    animation: inputFocus 0.35s ease;
}

@keyframes inputFocus {
    0% {
        transform: scale(0.95);
    }

    60% {
        transform: scale(1.03);
    }

    100% {
        transform: scale(1);
    }
}

/***jump***/
.jump-text span,
.jump-submit span,
.jump-continue span {
    display: inline-block;
}


.jump {
    animation: jump 0.4s ease;
}

@keyframes jump {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-8px);
    }

    100% {
        transform: translateY(0);
    }
}


/****/


@keyframes blinkShadow {
    0% {
        box-shadow: 8px 8px 0 #ffd900, 16px 16px 0 #E860C2;
    }

    50% {
        box-shadow: 8px 8px 0 #E860C2, 16px 16px 0 #ffd900;
    }

    100% {
        box-shadow: 8px 8px 0 #ffd900, 16px 16px 0 #E860C2;
    }
}

section.section-header {
    width: 1700px;
    padding: 0 30px;
    max-width: 100%;
    margin: 0 auto;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
}

section.section-header .logo img {
    width: 160px;
}

#section_footer {
    background-color: #FDBBCD;
}

#section_footer h3 {
    margin: unset;
}

.page {
    position: relative;
    width: 100%;
    display: none;
    height: 100dvh;
}

.page .content {
    width: 100%;
    height: 100%;
    position: relative;
}

.page .titre-page {
    width: fit-content;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    background-image: url(../images/bg-titre-page.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 20px 55px 24px 24px;
}

#resultSection #page_b {
    background-image: url(../images/titre-page-b.png);
}

#resultSection #page_c {
    background-image: url(../images/titre-page-c.png);
}

#resultSection #page_c span {
    font-size: 37px;
    font-family: var(--CooperFiveOptiBlackRegular);
}

.page .titre-page h1 {
    font-size: 55px;
    font-family: var(--CooperFiveOptiBlackRegular);
    margin-bottom: 15px;
}

.page .image-container {
    width: 100%;
    height: 100%;
}

.page .image-container img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    object-position: center;
}

#formSection {
    display: block;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*
* formulaire
*/


.form-style {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 395px;
    max-width: 100%;
    margin: auto;
    padding: 30px 20px 0 20px;
    background: #FFFFFF;
    border-radius: 30px;
    border: 3px solid #4E4E4E;
    text-align: center;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    gap: 17px;
    overflow: hidden;

}

.form-style h2 {
    font-size: 23px;
    margin-bottom: 15px;
    font-family: var(--Poppins-Bold);
}

.input-group {
    margin-bottom: 18px;
}


.input-group {
    position: relative;
    margin: unset;
}

.input-group input {
    width: 100%;
    padding: 16px 20px;
    border-radius: 30px !important;
    font-family: var(--Poppins-Medium);
    border: 2px dotted #707070;
    font-size: 16px;
    background: white;
    outline: none;
}

/* label inside input */
.input-group label {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    font-size: 19px;
    pointer-events: none;
    transition: 0.2s;
    font-family: var(--Poppins-Medium);
}

/* pink star */
.star {
    color: #ff69b4;
}


.input-group input:focus+label,
.input-group input:not(:placeholder-shown)+label {
    opacity: 0;
    visibility: hidden;
}

.checkbox-group {
    display: flex;
    gap: 10px;
    margin-left: 5px;
    justify-content: start;
    align-items: center;
}

.checkbox-group input {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    width: 25px;
    height: 25px;
    border: 2px dotted #707070;
    border-radius: unset !important;
    border-radius: 4px;
    cursor: pointer;
    position: relative;
}

.checkbox-group input:checked::after {
    content: "✔";
    position: absolute;
    font-size: 20px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.checkbox-group label {
    font-size: 12px;
    font-family: var(--Poppins-Medium);
    text-align: left;
    width: fit-content;
}

.btn-play {
    font-size: 22px;
    color: #000;
    font-family: var(--Pixellari);
    padding: 14px 25px 8px 25px;
    border-radius: 40px;
    border: 2px solid #F0DE70;
    background: #F0DE70;
    font-weight: 500;
    box-shadow: 0 6px 0 #215CE1, 0 12px 0 #E860C2;
    width: fit-content;
    margin: 0 auto;
    margin-top: 6px;
    transition: .5s;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 15px;
}


#formSection .btn-play:hover span,
#formSection .btn-play:focus span {
    color: #3AB1A8;
}

.note,
.second-note {
    font-size: 12px;
    margin-top: 10px;
    text-align: left;
    font-family: var(--Poppins-Medium);
    color: #000;
}

.note {
    margin-bottom: unset;
}

.second-note {
    margin-top: unset;
}

/* Progress bar */
#progressContainer {
    width: 80%;
    max-width: 500px;
    background: #ddd;
    height: 20px;
    border-radius: 10px;
    margin: 20px auto;
    overflow: hidden;
}

#progressBar {
    width: 0%;
    height: 100%;
    background: #2d5be3;
    transition: width 0.4s ease;
}

/****************/

.page .content .div-contenu {
    width: 390px;
    position: absolute;
    top: 58%;
    left: 0;
    transform: translateY(-50%);
    background: #215CE1;
    padding: 30px;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    overflow: hidden;

}

.page .div-contenu h3 {
    font-size: 23px;
    font-family: var(--Poppins-Bold);
    color: #fff;
    text-align: center;
    margin: unset;
}

.page .div-contenu p {
    font-size: 16px;
    font-family: var(--Poppins-Medium);
    color: #fff;
    text-align: center;
}

.page .div-contenu p b {
    display: block;
}


/*
*
*Q1
*
*/

.page.question .content .contenu {
    width: 740px;
    position: absolute;
    top: 59%;
    left: 0;
    transform: translateY(-50%);
    background: #FFFFFF;
    border: 3px solid #707070;
    border-radius: 30px;
    padding: 10px 20px 30px;
    display: flex;
    flex-direction: column;
}

.page.question .content .contenu .lights {
    padding-bottom: 10px;
    border-bottom: 2px solid #707070;
}

.page.question .content .contenu .lights img {
    width: 90px;
}

.page.question .content .contenu h2 {
    font-size: 24px;
    font-family: var(--Poppins-Bold);
    text-align: center;
    margin: 20px 0 15px 0;
}

.page.question .content .contenu .answers {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
}

.page.question .content .contenu .answers button {
    width: 100%;
    padding: 13px 20px;
    border-radius: 50px !important;
    font-family: var(--Poppins-Medium);
    border: 2px dotted #707070;
    font-size: 16px;
    background: white;
    outline: none;
    color: #000;
    text-align: left;
    display: flex;
    gap: 20px;
}

/* .page.question .content .contenu .answers button:focus,
.page.question .content .contenu .answers button:active {
    background-color: #215CE1;
    box-shadow: 0 6px 0 #F0DE70, 0 12px 0 #E860C2;
    color: #fff;
} */

.page.question .content .contenu .answers button.selected {
    background-color: #215CE1;
    box-shadow: 0 6px 0 #F0DE70, 0 12px 0 #E860C2;
    color: #fff;
}

.page.question .content .contenu .answers button.selected span {
    color: #fff;
}

.page.question .content .contenu .answers button .letter {
    font-size: 25px;
    font-family: var(--Poppins-Bold);
    text-transform: uppercase;
}

.page.question .content .contenu .answers button .text {
    font-size: 25px;
    font-family: var(--Poppins-Medium);
}

/***answer**/

.page.reponse .content .contenu {
    width: 620px;
    position: absolute;
    top: 59%;
    left: 0;
    transform: translateY(-50%);
    border: 3px solid #707070;
    border-radius: 30px;
    padding: 50px 30px 20px;
    display: flex;
    flex-direction: column;
}

.page.reponse.deux .content .contenu {
    width: 680px;
}

.page.reponse.trois .content .contenu {
    width: 690px;
}

.page.reponse .content .contenu .txt-content {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.page.reponse .content .contenu .txt-content .rep {
    width: fit-content;
    background: #fff;
    border: 2px solid #707070;
    padding: 15px 20px 8px 20px;
    box-shadow: 8px 8px 0 #F0DE70, 16px 16px 0 #E860C2;
    position: absolute;
    top: -85px;
    left: 50%;
    transform: translateX(-50%);
}

.page.reponse .content .contenu .txt-content .rep h3 {
    font-size: 27px;
    font-family: var(--Pixellari);
    font-weight: 500;
    margin: unset;
}

.page.reponse .content .contenu .txt-content .name h2 {
    font-size: 55px;
    font-family: var(--CooperFiveOptiBlackRegular);
    text-align: center;
    color: #fff;
    margin: unset;
}

.page.reponse .content .contenu .txt-content .text p {
    font-size: 20px;
    font-family: var(--Poppins-Medium);
    color: #fff;
    text-align: center;
    line-height: 33px;
    margin: unset;
}

.page.reponse .content .contenu .txt-content .lamp {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-top: 20px;
    border-radius: 25px;
    border: 2px solid #4E4E4E;
    padding: 10px 15px;
}

.page.reponse .content .contenu .txt-content .lamp img {
    width: 50px;
}

.page.reponse .content .contenu .txt-content .lamp p {
    font-size: 14px;
    font-family: var(--Poppins-MediumItalic);
    margin: unset;
    color: #fff;
    line-height: 20px;
}


/*
*
*resault section
*
*/

#resultSection .col1 {
    height: 90dvh;
    background-image: url(../images/resault.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#resultSection .col2 {
    background-image: url(../images/resaulte2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 100px;
}

#resultSection .parent_container {
    position: unset;
    transform: unset;
}

#resultSection .content {
    display: flex;
    align-items: start;
    justify-content: space-between;
    height: 100%;
    margin-bottom: 60px;
    position: relative;
    z-index: 11;
}

#resultSection .content::after {
    content: '';
    width: 738px;
    height: 447px;
    background-image: url(../images/chiens.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 54%;
    left: 45%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

#resultSection .content .contenu {
    width: 386px;
    max-width: 100%;
    background-color: #215CE1;
    border-radius: 30px;
    padding: 80px 25px 50px;
    display: flex;
    flex-direction: column;
    border: unset;
    position: absolute;
    top: 63%;
    transform: translateY(-50%);
    left: unset;
    z-index: 11;
}

#resultSection .content .contenu .total-score {
    width: 55px;
    height: 55px;
    background-image: url(../images/bg-score.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#resultSection .contenu .name {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

#resultSection .contenu .total-score span {
    font-size: 30px;
    font-family: var(--Pixellari);
    font-weight: 500;
    margin-top: 5px;
}

#resultSection .contenu .name .txt h5 {
    font-size: 24px;
    font-family: var(--Poppins-Bold);
    color: #fff;
    margin: unset;
}

#resultSection .contenu .text p {
    font-size: 16px;
    font-family: var(--Poppins-Medium);
    color: #fff;
    line-height: 24px;
}

#resultSection .contenu .txt-content .rep {
    width: 96%;
    background: #fff;
    border: 2px solid #707070;
    padding: 15px 20px 8px 20px;
    box-shadow: 8px 8px 0 #F0DE70, 16px 16px 0 #E860C2;
    position: absolute;
    top: -111px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    animation: blinkShadow 1s infinite;
}

#resultSection .second-contenu {
    width: 538px;
    max-width: 100%;
    background-color: #fff;
    border-radius: 30px;
    padding: 30px 45px 30px;
    position: absolute;
    top: 63%;
    transform: translateY(-50%);
    right: 0;
    z-index: 11;
}

#resultSection .second-contenu h4 {
    font-size: 27px;
    font-family: var(--CooperFiveOptiBlackRegular);
    text-align: center;
    margin-bottom: 15px;
    color: #000;
}

#resultSection .second-contenu .texte p {
    font-size: 18px;
    font-family: var(--Poppins-Regular);
    color: #000;
}

#resultSection .second-content {
    display: flex;
    gap: 50px;
}

#resultSection .second-content .pink-div {
    width: 600px;
    max-width: 100%;
    background-color: #E860C2;
    border-radius: 30px;
    padding: 45px 55px;
    text-align: center;
    box-shadow: 8px 8px 0 #F0DE70, 16px 16px 0 #215CE1;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
}

#resultSection .second-content .pink-div::before {
    content: '';
    width: 60px;
    height: 60px;
    background-image: url(../images/coeur.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}

#resultSection .second-content .pink-div::after {
    content: '';
    width: 45px;
    height: 45px;
    background-image: url(../images/smiley.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 69%;
    transform: translateY(-50%);
    left: 50px;
    z-index: 1;
}


#resultSection .second-content .pink-div .texte p {
    font-size: 20px;
    color: #fff;
    font-family: var(--Poppins-Regular);
}

#resultSection .second-content .blocks-montant {
    display: flex;
    gap: 30px;
    width: 60%;
}

#resultSection .second-content .div-montant {
    background-color: #FFFFFF;
    border-radius: 20px;
    text-align: center;
    padding: 20px;
    box-shadow: 6px 6px 0 #F0DE70, 12px 12px 0 #215CE1, 18px 18px 0 #E860C2;
    width: calc(98% / 3);
}

#resultSection .second-content .div-montant .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#resultSection .second-content .div-montant .my-btn a {
    font-size: 17px;
    padding: 11px 15px 7px 15px;
    box-shadow: none;
}

#resultSection .second-content .div-montant .montant span {
    font-size: 60px;
    font-family: var(--Poppins-SemiBold);
}

#resultSection .second-content .div-montant .image {
    margin-bottom: 15px;
}

#resultSection .second-content .div-montant .image img {
    animation: arrowMove 1s infinite ease-in-out;
}

#resultSection .second-content .div-montant .texte p {
    font-size: 16px;
    font-family: var(--Poppins-Regular);
}


/*
*
*nav section
*
*/

#nav_section {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0 10px;
    z-index: 111;
}

#nav_section .numbers {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 490px;
    max-width: 100%;
}

#nav_section .numbers .number {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    background-color: #FFFFFF;
    border: 2px dotted #707070;
}

#nav_section .numbers .number span {
    font-size: 27px;
    font-family: var(--Pixellari);
    font-weight: 500;
    color: #707070;
    margin-top: 5px;
}

#nav_section .numbers .number.active {
    background-color: #215CE1;
    border: 2px solid #215CE1;
    box-shadow: 2px 2px 0 #F0DE70, 4px 4px 0 #E860C2;
}

#nav_section .numbers .number.active span {
    color: #fff;
}



/**footer**/

#section_footer {
    background-color: #FDBBCD;
    padding: 20px 0;
}

#section_footer .content-footer,
#section_footer .content-footer .copyrights {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#section_footer .content-footer .mentions a,
#section_footer .content-footer .mentions span {
    font-size: 18px;
    color: #000;
    font-family: var(--Poppins-Regular);
    text-decoration: none;
}

#section_footer .content-footer .mentions a:hover {
    text-decoration: underline;
}

#section_footer .content-footer .copyrights {
    gap: 10px;
}

#section_footer .content-footer .copyrights img {
    width: 70px;
    transition: .5s;
}

#section_footer .content-footer .copyrights p {
    font-size: 18px;
    color: #000;
    font-family: var(--Poppins-Regular);
    margin: unset;
}

#section_footer .content-footer .copyrights img:hover {
    transform: scale(1.1);
}

.page .image-container .mob {
    display: none;
}

/***/

body {
    position: relative;
    overflow-x: hidden;
}

/* body::after {
    content: "";
    position: fixed;
    top: -60px;
    left: 0;
    width: 100%;
    height: 60px;
    background: rgb(39 39 39 / 26%);
    pointer-events: none;
    z-index: 9999;

    animation: scanline 1.5s linear infinite;
}

@keyframes scanline {
    0% {
        transform: translateY(-60px);
    }

    100% {
        transform: translateY(100vh);
    }
} */

.error-message {
    color: #e10101;
    font-size: 12px;
    margin-top: -6px;
    text-align: left;
    margin-left: 5px;
    font-family: var(--Poppins-Medium);
}

.answer_error {
    color: #e10101;
    font-size: 12px;
    text-align: left;
    margin-left: 5px;
    margin-bottom: 10px;
    font-family: var(--Poppins-Medium);
}




/**********************responsive********************************/

@media screen and (max-width: 1600px) {

    /** Page d'accueil **/
    .page .titre-page {
        padding: 13px 39px 23px 25px;
    }

    .page .titre-page h1 {
        font-size: 45px;
    }

    section.section-header .logo img {
        width: 150px;
    }

    body.ouest section.section-header .logo img {
        width: 210px;
    }

    .page .div-contenu h3 {
        font-size: 23px;
    }

    .my-btn a img,
    button img {
        width: 50px;
        margin-bottom: 4px;
    }

    .my-btn a {
        font-size: 22px;
        padding: 13px 15px 7px 15px;
    }

    .btn-play {
        font-size: 19px;
        padding: 12px 25px 6px 25px;
    }

    .form-style h2 {
        font-size: 23px;
    }

    .input-group input {
        padding: 12px 20px;
    }

    .checkbox-group input {
        width: 23px;
        height: 23px;
    }

    .input-group label {
        font-size: 16px;
    }

    /**footer***/
    #section_footer .content-footer .mentions a,
    #section_footer .content-footer .mentions span,
    #section_footer .content-footer .copyrights p {
        font-size: 18px;
    }

    #section_footer .content-footer .copyrights img {
        width: 65px;
    }

    .note,
    .second-note {
        font-size: 12px;
    }

    /**page question**/
    .page.question .content .contenu h2 {
        font-size: 22px;
    }

    .page.question .content .contenu .answers button .letter,
    .page.question .content .contenu .answers button .text {
        font-size: 25px;
    }

    .page.question .content .contenu .answers button {
        width: 100%;
        padding: 11px 20px;
    }

    .page.question .content .contenu {
        width: 630px;
    }

    #nav_section .numbers .number {
        width: 45px;
        height: 45px;
    }

    #nav_section .numbers .number span {
        font-size: 24px;
    }

    /**reponse**/
    .page.reponse .content .contenu .txt-content .name h2 {
        font-size: 50px;
    }

    .page.reponse .content .contenu .txt-content .text p {
        font-size: 20px;
        line-height: 30px;
    }

    .page.reponse .content .contenu .txt-content .rep h3 {
        font-size: 26px;
    }

    .page.reponse .content .contenu {
        width: 570px;
        padding: 60px 30px 20px;
    }

    .page.reponse .content .contenu .txt-content .rep {
        top: -94px;
    }

    .page.reponse .content .contenu .txt-content .lamp p {
        font-size: 15px;
        line-height: 19px;
    }


    /**page resault**/
    #resultSection .content .contenu .total-score {
        width: 45px;
        height: 45px;
    }

    #resultSection .contenu .total-score span {
        font-size: 27px;
    }

    #resultSection .contenu .name .txt h5 {
        font-size: 21px;
    }

    #resultSection .second-contenu h4 {
        font-size: 26px;
    }

    #resultSection .second-contenu .texte p {
        font-size: 17px;
    }

    #resultSection .second-contenu {
        width: 458px;
        padding: 30px 20px 30px;
        top: 62%;
    }

    #resultSection .second-content .div-montant .montant span {
        font-size: 50px;
    }

    #resultSection .second-content .div-montant .item {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: 100%;
    }

    #resultSection .second-content .pink-div {
        width: 550px;
        padding: 45px 35px;
    }

    #resultSection #page_c {
        padding: 17px 51px 17px 21px;
    }

    #resultSection #page_c span {
        font-size: 30px;
        font-family: var(--CooperFiveOptiBlackRegular);
    }

    #resultSection .content::after {
        content: '';
        width: 668px;
        height: 397px;
        top: 57%;
        left: 45%;
    }


}

@media screen and (max-width: 1360px) {

    /**Page d'accueil***/
    .page .div-contenu h3 {
        font-size: 20px;
    }

    .my-btn a {
        font-size: 20px;
        padding: 11px 15px 5px 15px;
    }

    .page .content .div-contenu {
        width: 370px;
        position: absolute;
        top: 58%;
        left: 0;
        transform: translateY(-50%);
        background: #215CE1;
        padding: 30px 16px;
        border-radius: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .form-style {
        width: 345px;
        padding: 30px 15px 0 15px;
        gap: 13px;
    }

    .form-style h2 {
        font-size: 20px;
    }

    .input-group input {
        padding: 10px 20px;
    }

    .btn-play {
        font-size: 18px;
        padding: 12px 25px 6px 25px;
    }

    .input-group label {
        font-size: 14px;
    }

    .checkbox-group label {
        font-size: 13px;
    }

    #section_footer .content-footer .mentions a,
    #section_footer .content-footer .mentions span,
    #section_footer .content-footer .copyrights p {
        font-size: 16px;
    }

    #section_footer .content-footer .copyrights img {
        width: 60px;
    }

    /**question**/

    .page.question .content .contenu h2 {
        font-size: 20px;
    }

    .page.question .content .contenu {
        width: 550px;
    }

    .page.question .content .contenu .lights img {
        width: 80px;
    }

    .page.question .content .contenu .answers button .letter,
    .page.question .content .contenu .answers button .text {
        font-size: 21px;
    }

    .page.question .content .contenu .answers button {
        width: 100%;
        padding: 10px 20px;
    }

    .page.reponse .content .contenu .txt-content .name h2 {
        font-size: 45px;
    }

    .page.reponse .content .contenu .txt-content .text p {
        font-size: 18px;
        line-height: 30px;
    }

    .page.reponse .content .contenu {
        width: 530px;
        padding: 50px 30px 20px;
    }

    .page.reponse.deux .content .contenu {
        width: 580px;
    }

    .page.reponse.trois .content .contenu {
        width: 570px;
    }

    .page.reponse .content .contenu .txt-content .rep h3 {
        font-size: 22px;
    }

    .page.reponse .content .contenu .txt-content .rep {
        top: -78px;
    }

    #resultSection .content .contenu {
        width: 330px;
        padding: 65px 15px 35px;
    }

    #resultSection .contenu .txt-content .rep {
        width: 88%;
        padding: 15px 20px 8px 20px;
        top: -90px;
    }

    #resultSection .second-contenu {
        width: 390px;
        padding: 25px 20px 25px;
        top: 62%;
    }

    .page .titre-page h1 {
        font-size: 42px;
    }

    .page .titre-page {
        padding: 11px 39px 19px 20px;
    }

    #resultSection .second-content .pink-div {
        width: 450px;
        padding: 30px 20px;
    }

    #resultSection .second-content .div-montant .montant span {
        font-size: 40px;
    }

    #resultSection .second-content .div-montant .texte p {
        font-size: 14px;
        font-family: var(--Poppins-Regular);
    }

    #resultSection .second-content .div-montant .image img {
        width: 24px;
    }

    #resultSection .second-content .pink-div::before {
        content: '';
        width: 50px;
        height: 50px;
        top: -23px;
    }

    #resultSection .second-content .pink-div::after {
        content: '';
        width: 40px;
        height: 40px;
        left: 25px;
    }

    #resultSection .second-content .div-montant .texte p {
        margin-bottom: 5px;
    }

    #resultSection .content::after {
        content: '';
        width: 618px;
        height: 387px;
        top: 57%;
        left: 45%;
    }


}

@media screen and (max-width: 1360px) and (max-height: 720px) {
    section.section-header .logo img {
        width: 110px;
    }

    .page .titre-page {
        top: 20px;
    }

    .page .titre-page h1 {
        font-size: 37px;
    }

    .page.question .content .contenu h2 {
        font-size: 16px;
        margin: 15px 0 15px 0;
    }

    .page.question .content .contenu .answers button .letter,
    .page.question .content .contenu .answers button .text {
        font-size: 18px;
    }

    .page.question .content .contenu .answers button {
        width: 100%;
        padding: 8px 20px;
    }

    .page.question .content .contenu .answers {
        margin-bottom: 10px;
    }

    .page.question .content .contenu {
        top: 61%;
    }

    /****/

    .page.reponse .content .contenu .txt-content .name h2 {
        font-size: 40px;
    }

    .page.reponse .content .contenu .txt-content .text p {
        font-size: 16px;
        line-height: 27px;
    }

    .page.reponse .content .contenu .txt-content {
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 3px;
    }

    .page.reponse .content .contenu .txt-content .lamp img {
        width: 35px;
    }













}

@media screen and (max-width: 1190px) {
    #resultSection .content::after {
        content: '';
        width: 458px;
        height: 317px;
        top: 43%;
        left: 45%;
    }

    #resultSection .content .contenu,
    #resultSection .second-contenu {
        top: 71%;
    }

}

@media screen and (max-width: 1100px) {

    /**question**/
    .page.question .content .contenu h2 {
        font-size: 17px;
    }

    .page.question .content .contenu {
        width: 450px;
    }

    .page.reponse .content .contenu {
        width: 440px;
        padding: 50px 15px 20px;
    }

    .page.reponse .content .contenu .txt-content .rep {
        width: 60%;
        text-align: center;
    }

    .page.reponse.deux .content .contenu {
        width: 480px;
    }

    .page.reponse.trois .content .contenu {
        width: 480px;
    }

    .page.reponse .content .contenu .txt-content .text p {
        font-size: 16px;
        line-height: 27px;
    }

    .page.reponse .content .contenu .txt-content .lamp p {
        font-size: 14px;
        line-height: 17px;
    }

    .page.reponse .content .contenu .txt-content .name h2 {
        font-size: 40px;
    }

    /**resault**/
    .page .titre-page h1 {
        font-size: 35px;
    }

    .page .titre-page {
        padding: 11px 35px 15px 18px;
    }

    #resultSection .second-content {
        flex-direction: column;
    }

    #resultSection .second-content .pink-div {
        width: 100%;
    }

    #resultSection .second-content .blocks-montant {
        justify-content: space-between;
    }

    #resultSection .second-content .div-montant {
        width: calc(98% / 3);
    }

    #resultSection #page_c span {
        font-size: 25px;
    }

    #resultSection #page_c {
        padding: 9px 44px 12px 13px;
    }

    #resultSection .second-content .blocks-montant {
        width: 100%;
    }

    #section_footer .content-footer .mentions a,
    #section_footer .content-footer .mentions span,
    #section_footer .content-footer .copyrights p {
        font-size: 14px;
    }

}


@media screen and (max-width: 800px) {

    section.section-header .logo img {
        width: 120px;
    }

    body.ouest section.section-header .logo img {
        width: 180px;
    }


    .page .image-container .mob {
        display: block;
        object-position: center -250px;
    }

    .page .image-container .desk {
        display: none;
    }

    .page {
        height: 1470px;
    }

    .page .content {
        width: 100%;
        height: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: end;
        align-items: center;
        gap: 30px;
        padding: 0 0 50px 0;
    }

    .page .content .div-contenu {
        width: 100%;
        position: unset;
        top: unset;
        left: unset;
        transform: unset;
        background: #215CE1;
        padding: 30px 16px;
        border-radius: 30px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    .form-style {
        width: 100%;
        padding: 30px 15px 0 15px;
        gap: 13px;
        margin: unset;
        position: unset;
        top: unset;
        right: unset;
        transform: unset;



    }

    #section_footer .content-footer,
    #section_footer .content-footer .copyrights {
        flex-direction: column;
        gap: 15px;
    }

    /***question***/

    #nav_section .numbers {
        width: 310px;
    }

    .page.question .content .contenu,
    .page.reponse .content .contenu,
    .page.reponse.deux .content .contenu,
    .page.reponse.trois .content .contenu,
    #resultSection .content .contenu,
    #resultSection .second-contenu {
        width: 100%;
    }

    .page.question {
        height: 1050px;
    }

    .page.question .content .contenu,
    .page.reponse .content .contenu {
        position: unset;
        top: unset;
        left: unset;
        transform: unset;
    }

    /**reponse**/
    .page.reponse {
        height: 1030px;
    }

    /**resault**/
    #resultSection .content {
        justify-content: end;
    }

    #resultSection .content .contenu,
    #resultSection .second-contenu {
        position: unset;
        transform: unset;
    }

    #resultSection .col1 {
        height: 1100px;
        background-image: url(../images/resault-mob.png);
        background-position: center -310px;
    }

    .page .titre-page h1 {
        font-size: 25px;
    }

    .page .titre-page {
        padding: 9px 25px 5px 11px;
    }

    #resultSection #page_c span {
        font-size: 18px;
    }

    #resultSection #page_c {
        padding: 9px 35px 8px 11px;
    }

    #resultSection .content::after {
        content: unset;
    }



}

@media screen and (max-width: 600px) {
    .parent_container {
        padding: unset;
    }

    section.section-header .logo img {
        width: 100px;
    }

    body.ouest section.section-header .logo img {
        width: 180px;
    }

    .page .titre-page h1 {
        font-size: 29px;
    }

    .page .titre-page {
        padding: 15px 17px 15px 6px;
    }

    .page .titre-page {
        width: 83%;
        top: 130px;
        text-align: center;
    }

    .page .image-container .mob {
        object-position: center -30px;
    }

    .page {
        height: 1650px;
    }


    #formSection .content .div-contenu .titre-contenu {
        padding: 0 25px;
    }

    .page .div-contenu h3,
    .form-style h2 {
        font-size: 23px;
    }

    .input-group input {
        padding: 15px 20px;
    }

    #section_footer .content-footer {
        text-align: center;
    }

    #nav_section {
        position: absolute;
        top: 130px;
    }

    .page.question {
        height: 1040px;
    }

    .page.reponse {
        height: 1045px;
    }

    .page.reponse.cinq {
        height: 1045px;
    }

    .page.reponse.trois {
        height: 1090px;
    }

    .page.reponse .content .contenu .txt-content .rep {
        width: 80%;
        text-align: center;
    }

    .page.reponse .content .contenu {
        padding: 65px 15px 20px;
    }

    .page.reponse .content .contenu .txt-content .rep {
        top: -100px;
    }

    /**resault**/

    #resultSection .col1 {
        height: 1270px;
        background-position: center -40px;
    }

    #resultSection #page_b {
        width: 70%;
    }

    #resultSection #page_c {
        padding: 12px 22px 10px 7px;
    }

    #resultSection .second-content .blocks-montant {
        justify-content: space-between;
        flex-direction: column;
        gap: 50px;
    }

    #resultSection .second-content .div-montant {
        width: 100%;
    }

    #resultSection .contenu .txt-content .rep {
        top: -107px;
    }

    #resultSection .second-content .pink-div::after {
        content: unset;
    }

    #resultSection .second-content .div-montant .texte p br,
    #resultSection .second-contenu h4 br {
        display: none;
    }

    #resultSection .second-content .div-montant .montant span {
        font-size: 50px;
    }

    #resultSection .second-content .div-montant .texte p {
        font-size: 16px;
    }

    #resultSection .second-content .div-montant .item {
        gap: 10px;
    }

    .page.reponse .content .contenu .txt-content .rep h3 {
        font-size: 30px;
    }

    #resultSection .contenu .name .txt h5 {
        font-size: 24px;
    }

    #resultSection .second-contenu h4 {
        font-size: 28px;
    }

    #resultSection .second-content .pink-div::before {
        content: '';
        width: 60px;
        height: 60px;
        top: -30px;
    }

    #resultSection .second-content .pink-div {
        padding: 60px 20px 30px 20px;
    }

    #resultSection .col2 {
        padding-bottom: 70px;
    }
}

@media screen and (max-width: 400px) {
    #resultSection #page_b {
        width: 75%;
    }

    .page .titre-page {
        padding: 15px 17px 10px 6px;
    }

    #resultSection #page_c {
        width: 86%;
    }
}